/* No comment provided by engineer. */
"Buy Now" = "Acquista";

/* 18 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY CATEGORIES" = "MY CATEGORIE";

/* This is a tag on a subscribed piece of software */
"Subscribed" = "Sottoscritto";

/* No comment provided by engineer. */
"To install the app, drag it to your Applications folder." = "Per installare l'app, trascinala nella cartella delle applicazioni";

/* No comment provided by engineer. */
"We recommend that you not use the Finder to move any installed games or demos downloaded using the MacGameStore app. If you do, the MacGameStore app may have difficulty locating the game or demo when you try to play it.\n\nIf you wish to delete games or demos downloaded through the MacGameStore app, please do so using the app. Start the MacGameStore app, locate the installed game or demo, and use the “Remove” option (found in the drop-down menu on the Action button in the same row as the game or demo)." = "Ti consigliamo di non utilizzare il Finder per spostare giochi installati o demo scaricate usando l'app MacGameStore. Se lo farai, l'app MacGameStore potrebbe riscontrare difficoltà nel trovare il gioco o la demo quando cercherai di giocare.\n\nSe vuoi eliminare giochi o demo scaricate con l'app MacGameStore, ti consigliamo di farlo usando l'app stessa. Avvia l'app MacGameStore, individua il gioco o la demo installati, e usa l'opzione “Rimuovi” (che si trova nel menu a tendina sul pulsante Azione nella stessa riga del gioco o la demo).";

